html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}

.header {
    background-color: #f1f1f1;
    padding: 30px;
    text-align: center;
  }
  
  #navbar {
    overflow: hidden;
    background-color: #333;
  }
  
  #navbar a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  #navbar a:hover {
    background-color: #ddd;
    color: black;
  }
  
  #navbar a.active {
    background-color: #4CAF50;
    color: white;
  }
  
  .content {
    padding: 16px;
  }
  
  .sticky {
    position: fixed;
    top: 0;
    width: 100%;
  }
  
  .sticky + .content {
    padding-top: 60px;
  }
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}summary{display:list-item}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent}a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea,optgroup{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}.lt-serif{font-family:serif}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0}.lt-wide{letter-spacing:4px}
hr{border:0;border-top:1px solid #ebe7d9;margin:20px 0}
.lt-image{position:relative;max-width:100%;height:auto;z-index:-1}img{vertical-align:middle}a{color:inherit}
.lt-image-overlay{position:absolute}
.lt-table,.lt-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.lt-table-all{border:1px solid #ebe7d9}
.lt-bordered tr,.lt-table-all tr{border-bottom:1px solid #ebe7d9}.lt-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.lt-table-all tr:nth-child(odd){background-color:#ebe7d9}.lt-table-all tr:nth-child(even){background-color:#f1f1f1}
.lt-hoverable tbody tr:hover,.lt-ul.lt-hoverable li:hover{background-color:#ebe7d9}.lt-centered tr th,.lt-centered tr td{text-align:center}
.lt-table td,.lt-table th,.lt-table-all td,.lt-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.lt-table th:first-child,.lt-table td:first-child,.lt-table-all th:first-child,.lt-table-all td:first-child{padding-left:16px}
.lt-btn,.lt-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:#ebe9d9;background-color:#0f222d;opacity:0.5;text-align:center;cursor:pointer;white-space:nowrap}
.lt-btn{border:1px solid #0f222d}
.lt-btn:hover{opacity: 1; rgba(15,34,45),0 6px 20px 0 rgba(15,34,45); border:1px solid #0f222d}
.lt-btn,.lt-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.lt-social-media-link img{opacity: 0.5}.lt-social-media-link img:hover {opacity: 1}
.lt-index-link img{opacity: 1}.lt-index-link img:hover {opacity: 0.5}
.lt-disabled,.lt-btn:disabled,.lt-button:disabled{cursor:not-allowed;opacity:0.3}.lt-disabled *,:disabled *{pointer-events:none}
.lt-btn.lt-disabled:hover,.lt-btn:disabled:hover{box-shadow:none; border:1px solid #0f222d}
.lt-badge,.lt-tag{background-color:#000;color:#ebe7d9;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.lt-badge{border-radius:50%}
.lt-ul{list-style-type:none;padding:0;margin:0}.lt-ul li{padding:8px 16px;border-bottom:1px solid #ebe7d9; font-weight: bold;}.lt-ul li:last-child{border-bottom:none}
.lt-font-bold{font-weight: bold}
.lt-social-ul{list-style-type:none;display:inline-block;padding:0;margin:0;max-width:35px;max-height:35px}
.lt-tooltip,.lt-display-container{position:relative;text-align: center;}.lt-tooltip .lt-text{display:none}.lt-tooltip:hover .lt-text{display:inline-block}
.lt-ripple:active{opacity:0.5}.lt-ripple{transition:opacity 0s}
.lt-input{padding:8px;display:block;border:none;border-bottom:1px solid #ebe7d9;width:100%}
.lt-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ebe7d9}
.lt-dropdown-click,.lt-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.lt-dropdown-hover:hover .lt-dropdown-content{display:block}
.lt-dropdown-hover:first-child,.lt-dropdown-click:hover{background-color:#ebe7d9;color:#000}
.lt-dropdown-hover:hover > .lt-button:first-child,.lt-dropdown-click:hover > .lt-button:first-child{background-color:#ebe7d9;color:#000}
.lt-dropdown-content{cursor:auto;color:#000;background-color:#ebe7d9;display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.lt-check,.lt-radio{width:24px;height:24px;position:relative;top:6px}
.lt-hyperlink{border:none; background-color: none;}
.lt-hyperlink:hover{color: #f55139}
.lt-sidebar{height:100%;width:200px;background-color:#ebe7d9;position:fixed!important;z-index:1;overflow:auto}
.lt-bar-block .lt-dropdown-hover,.lt-bar-block .lt-dropdown-click{width:100%}
.lt-bar-block .lt-dropdown-hover .lt-dropdown-content,.lt-bar-block .lt-dropdown-click .lt-dropdown-content{min-width:100%}
.lt-bar-block .lt-dropdown-hover .lt-button,.lt-bar-block .lt-dropdown-click .lt-button{width:100%;text-align:left;padding:8px 16px}
.lt-main,#main{transition:margin-left .4s}
.lt-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.lt-modal-content{margin:auto;background-color:#ebe7d9;position:relative;padding:0;outline:0;width:600px}
.lt-bar{width:100%;overflow:hidden}.lt-center .lt-bar{display:inline-block;width:auto}
.lt-bar .lt-bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}
.lt-bar .lt-dropdown-hover,.lt-bar .lt-dropdown-click{position:static;float:left}
.lt-bar .lt-button{white-space:normal}
.lt-bar-block .lt-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.lt-bar-block.lt-center .lt-bar-item{text-align:center}.lt-block{display:block;width:100%}
.lt-responsive{display:block;overflow-x:auto}
.lt-container:after,.lt-container:before,.lt-panel:after,.lt-panel:before,.lt-row:after,.lt-row:before,.lt-row-padding:after,.lt-row-padding:before,
.lt-cell-row:before,.lt-cell-row:after,.lt-clear:after,.lt-clear:before,.lt-bar:before,.lt-bar:after{content:"";display:table;clear:both}
.lt-col,.lt-half,.lt-third,.lt-twothird,.lt-threequarter,.lt-quarter{float:left;width:100%}
.lt-col.s1{width:8.33333%}.lt-col.s2{width:16.66666%}.lt-col.s3{width:24.99999%}.lt-col.s4{width:33.33333%}
.lt-col.s5{width:41.66666%}.lt-col.s6{width:49.99999%}.lt-col.s7{width:58.33333%}.lt-col.s8{width:66.66666%}
.lt-col.s9{width:74.99999%}.lt-col.s10{width:83.33333%}.lt-col.s11{width:91.66666%}.lt-col.s12{width:99.99999%}
@media (min-width:601px){.lt-col.m1{width:8.33333%}.lt-col.m2{width:16.66666%}.lt-col.m3,.lt-quarter{width:24.99999%}.lt-col.m4,.lt-third{width:33.33333%}
.lt-col.m5{width:41.66666%}.lt-col.m6,.lt-half{width:49.99999%}.lt-col.m7{width:58.33333%}.lt-col.m8,.lt-twothird{width:66.66666%}
.lt-col.m9,.lt-threequarter{width:74.99999%}.lt-col.m10{width:83.33333%}.lt-col.m11{width:91.66666%}.lt-col.m12{width:99.99999%}}
@media (min-width:993px){.lt-col.l1{width:8.33333%}.lt-col.l2{width:16.66666%}.lt-col.l3{width:24.99999%}.lt-col.l4{width:33.33333%}
.lt-col.l5{width:41.66666%}.lt-col.l6{width:49.99999%}.lt-col.l7{width:58.33333%}.lt-col.l8{width:66.66666%}
.lt-col.l9{width:74.99999%}.lt-col.l10{width:83.33333%}.lt-col.l11{width:91.66666%}.lt-col.l12{width:99.99999%}}
.lt-rest{overflow:hidden}.lt-stretch{margin-left:-16px;margin-right:-16px}
.lt-content,.lt-auto{margin-left:auto;margin-right:auto}.lt-content{max-width:980px}.lt-auto{max-width:1140px}
.lt-content-li,.lt-auto{margin-left:auto;margin-right:auto}.lt-content-li{max-width:1140px}.lt-auto{max-width:1140px}
.lt-cell-row{display:table;width:100%}.lt-cell{display:table-cell}
.lt-cell-top{vertical-align:top}.lt-cell-middle{vertical-align:middle}.lt-cell-bottom{vertical-align:bottom}
.lt-hide{display:none!important}.lt-show-block,.lt-show{display:block!important}.lt-show-inline-block{display:inline-block!important}
@media (max-width:1205px){.lt-auto{max-width:95%}}
@media (max-width:600px){.lt-modal-content{margin:0 10px;width:auto!important}.lt-modal{padding-top:30px}
.lt-dropdown-hover.lt-mobile .lt-dropdown-content,.lt-dropdown-click.lt-mobile .lt-dropdown-content{position:relative}	
.lt-hide-small{display:none!important}.lt-mobile{display:block;width:100%!important}.lt-bar-item.lt-mobile,.lt-dropdown-hover.lt-mobile,.lt-dropdown-click.lt-mobile{text-align:center}
.lt-dropdown-hover.lt-mobile,.lt-dropdown-hover.lt-mobile .lt-btn,.lt-dropdown-hover.lt-mobile .lt-button,.lt-dropdown-click.lt-mobile,.lt-dropdown-click.lt-mobile .lt-btn,.lt-dropdown-click.lt-mobile .lt-button{width:100%}}
@media (max-width:768px){.lt-modal-content{width:500px}.lt-modal{padding-top:50px}}
@media (min-width:993px){.lt-modal-content{width:900px}.lt-hide-large{display:none!important}.lt-sidebar.lt-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.lt-hide-medium{display:none!important}}
@media (max-width:992px){.lt-sidebar.lt-collapse{display:none}.lt-main{margin-left:0!important;margin-right:0!important}.lt-auto{max-width:100%}}
.lt-top,.lt-bottom{position: sticky;width:100%;background-color:#0f222d;z-index:+1}.lt-top{top:0}.lt-bottom{position:fixed;bottom:0}
.lt-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:#f55139;z-index:2}
.lt-display-topleft{position:absolute;left:0;top:0}.lt-display-topright{position:absolute;right:0;top:0}
.lt-display-bottomleft{position:absolute;left:0;bottom:0}.lt-display-bottomright{position:absolute;right:0;bottom:0}
.lt-display-middle{position:absolute;top:50%;left:0;right:0;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.lt-display-middle-small{position:absolute;top:10%;left:0;right:0;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.lt-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.lt-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.lt-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.lt-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.lt-display-container:hover .lt-display-hover{display:block}.lt-display-container:hover span.lt-display-hover{display:inline-block}.lt-display-hover{display:none}
.lt-display-position{position:absolute}
.lt-circle{border-radius:50%}
.lt-round-small{border-radius:2px}.lt-round,.lt-round-medium{border-radius:4px}.lt-round-large{border-radius:8px}.lt-round-xlarge{border-radius:16px}.lt-round-xxlarge{border-radius:32px}
.lt-row-padding,.lt-row-padding>.lt-half,.lt-row-padding>.lt-third,.lt-row-padding>.lt-twothird,.lt-row-padding>.lt-threequarter,.lt-row-padding>.lt-quarter,.lt-row-padding>.lt-col{padding:0 8px}
.lt-container,.lt-panel{padding:0.01em 16px}.lt-panel{margin-top:16px;margin-bottom:16px}
.lt-code,.lt-codespan{font-family:Consolas,"courier new";font-size:16px}
.lt-code{width:auto;background-color:#ebe7d9;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.lt-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.lt-card,.lt-card-2{box-shadow:0 2px 5px 0 #f55139,0 2px 10px 0 rgba(0,0,0,0.12)}
.lt-card-4,.lt-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.lt-spin{animation:lt-spin 2s infinite linear}@keyframes lt-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.lt-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.lt-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.lt-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.lt-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.lt-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.lt-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.lt-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.lt-animate-input{transition:width 0.4s ease-in-out}.lt-animate-input:focus{width:100%!important}
.lt-opacity,.lt-hover-opacity:hover{opacity:0.60}.lt-opacity-off,.lt-hover-opacity-off:hover{opacity:1}
.lt-opacity-max{opacity:0.25}.lt-opacity-min{opacity:0.75}
.lt-greyscale-max,.lt-grayscale-max,.lt-hover-greyscale:hover,.lt-hover-grayscale:hover{filter:grayscale(100%)}
.lt-greyscale,.lt-grayscale{filter:grayscale(75%)}.lt-greyscale-min,.lt-grayscale-min{filter:grayscale(50%)}
.lt-sepia{filter:sepia(75%)}.lt-sepia-max,.lt-hover-sepia:hover{filter:sepia(100%)}.lt-sepia-min{filter:sepia(50%)}
.lt-tiny{font-size:10px!important}.lt-small{font-size:12px!important}.lt-medium{font-size:15px!important}.lt-large{font-size:18px!important}
.lt-xlarge{font-size:2vw!important}.lt-xxlarge{font-size:3vw!important}.lt-xxxlarge{font-size:4vw!important}.lt-xxxxlarge{font-size:48vw!important}.lt-jumbo{font-size:64vw!important}
.lt-left-align{text-align:left!important}.lt-right-align{text-align:right!important}.lt-justify{text-align:justify!important}
.lt-center{text-align:center!important}
.lt-text-center{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.lt-border-0{border:0!important}.lt-border{border:1px solid #ebe7d9!important}
.lt-border-top{border-top:1px solid #ebe7d9!important}.lt-border-bottom{border-bottom:1px solid #ebe7d9!important}
.lt-border-left{border-left:1px solid #ebe7d9!important}.lt-border-right{border-right:1px solid #ebe7d9!important}
.lt-topbar{border-top:6px solid #ebe7d9!important}.lt-bottombar{border-bottom:6px solid #ebe7d9!important}
.lt-leftbar{border-left:6px solid #ebe7d9!important}.lt-rightbar{border-right:6px solid #ebe7d9!important}
.lt-section,.lt-code{margin-top:16px!important;margin-bottom:16px!important}
.lt-margin{margin:16px!important}.lt-margin-bottom{margin-bottom:16px!important}
.lt-margin-left{margin-left:16px!important}.lt-margin-right{margin-right:16px!important}
.lt-margin-top-40px{margin-top:40px!important}
.lt-padding-small{padding:4px 8px!important}.lt-padding{padding:32px 16px 56px!important}.lt-padding-large{padding:12px 24px!important}
.lt-padding-16{padding-top:16px!important;padding-bottom:16px!important}.lt-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.lt-padding-32{padding-top:32px!important;padding-bottom:32px!important}.lt-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.lt-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.lt-padding-80{padding-top:80px!important;padding-bottom:80px!important}
.lt-padding-100{padding-top:100px!important;padding-bottom:100px!important}
.lt-padding-top-64{padding-top:64px!important}
.lt-padding-top-80{padding-top:80px!important}
.lt-padding-top-100{padding-top:100px!important}
.lt-left{float:left!important}.lt-right{float:right!important}
.lt-button:hover{color:#000!important;background-color:#ebe7d9!important}
.lt-transparent,.lt-hover-none:hover{background-color:transparent!important}
.lt-hover-none:hover{box-shadow:none!important}
.lt-hbmenu {overflow: hidden;background-color: #0f222d;position: relative;}
.lt-hbmenu #lt-hbmenu-links {display: none;}
.lt-hbmenu a {color: white;padding: 14px 16px;text-decoration: none;font-size: 17px;display: block;}
.lt-hbmenu a.icon {background: #0f222d;display: block;position: absolute;right: 0;top: 0;}
.lt-hbmenu a:hover {background-color: #ddd;color: black;}
.lt-hbmenu-active {background-color: #0f222d;color: white;height: 50px; width: 50px;}
/* Colors */
.lt-amber,.lt-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.lt-aqua,.lt-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.lt-blue,.lt-hover-blue:hover{color:#ebe7d9!important;background-color:#2196F3!important}
.lt-light-blue,.lt-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.lt-brown,.lt-hover-brown:hover{color:#ebe7d9!important;background-color:#795548!important}
.lt-cyan,.lt-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.lt-blue-grey,.lt-hover-blue-grey:hover,.lt-blue-gray,.lt-hover-blue-gray:hover{color:#ebe7d9!important;background-color:#607d8b!important}
.lt-green,.lt-hover-green:hover{color:#ebe7d9!important;background-color:#4CAF50!important}
.lt-light-green,.lt-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.lt-indigo,.lt-hover-indigo:hover{color:#ebe7d9!important;background-color:#3f51b5!important}
.lt-khaki,.lt-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.lt-lime,.lt-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.lt-orange,.lt-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.lt-deep-orange,.lt-hover-deep-orange:hover{color:#ebe7d9!important;background-color:#ff5722!important}
.lt-pink,.lt-hover-pink:hover{color:#ebe7d9!important;background-color:#e91e63!important}
.lt-purple,.lt-hover-purple:hover{color:#ebe7d9!important;background-color:#9c27b0!important}
.lt-deep-purple,.lt-hover-deep-purple:hover{color:#ebe7d9!important;background-color:#673ab7!important}
.lt-red,.lt-hover-red:hover{color:#ebe7d9!important;background-color:#f44336!important}
.lt-sand,.lt-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.lt-teal,.lt-hover-teal:hover{color:#ebe7d9!important;background-color:#009688!important}
.lt-yellow,.lt-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.lt-white,.lt-hover-white:hover{color:#000!important;background-color:#ebe7d9!important}
.lt-brand-orange,.lt-hover-white:hover{color:#f55139!important;}
.lt-black,.lt-hover-black:hover{color:#ebe7d9!important;background-color:#000!important}
.lt-brand-blue,.lt-hover-black:hover{color:#ebe7d9!important;background-color:#0f222d!important}
.lt-grey,.lt-hover-grey:hover,.lt-gray,.lt-hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.lt-light-grey,.lt-hover-light-grey:hover,.lt-light-gray,.lt-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.lt-dark-grey,.lt-hover-dark-grey:hover,.lt-dark-gray,.lt-hover-dark-gray:hover{color:#ebe7d9!important;background-color:#616161!important}
.lt-pale-red,.lt-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.lt-pale-green,.lt-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.lt-pale-yellow,.lt-hover-pale-yellow:hover{color:#000!important;background-color:#ebe7d9!important}
.lt-pale-blue,.lt-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.lt-text-amber,.lt-hover-text-amber:hover{color:#ffc107!important}
.lt-text-aqua,.lt-hover-text-aqua:hover{color:#00ffff!important}
.lt-text-blue,.lt-hover-text-blue:hover{color:#2196F3!important}
.lt-text-light-blue,.lt-hover-text-light-blue:hover{color:#87CEEB!important}
.lt-text-brown,.lt-hover-text-brown:hover{color:#795548!important}
.lt-text-cyan,.lt-hover-text-cyan:hover{color:#00bcd4!important}
.lt-text-blue-grey,.lt-hover-text-blue-grey:hover,.lt-text-blue-gray,.lt-hover-text-blue-gray:hover{color:#607d8b!important}
.lt-text-green,.lt-hover-text-green:hover{color:#4CAF50!important}
.lt-text-light-green,.lt-hover-text-light-green:hover{color:#8bc34a!important}
.lt-text-indigo,.lt-hover-text-indigo:hover{color:#3f51b5!important}
.lt-text-khaki,.lt-hover-text-khaki:hover{color:#b4aa50!important}
.lt-text-lime,.lt-hover-text-lime:hover{color:#cddc39!important}
.lt-text-orange,.lt-hover-text-orange:hover{color:#ff9800!important}
.lt-text-deep-orange,.lt-hover-text-deep-orange:hover{color:#ff5722!important}
.lt-text-pink,.lt-hover-text-pink:hover{color:#e91e63!important}
.lt-text-purple,.lt-hover-text-purple:hover{color:#9c27b0!important}
.lt-text-deep-purple,.lt-hover-text-deep-purple:hover{color:#673ab7!important}
.lt-text-red,.lt-hover-text-red:hover{color:#f44336!important}
.lt-text-sand,.lt-hover-text-sand:hover{color:#fdf5e6!important}
.lt-text-teal,.lt-hover-text-teal:hover{color:#009688!important}
.lt-text-yellow,.lt-hover-text-yellow:hover{color:#d2be0e!important}
.lt-text-white,.lt-hover-text-white:hover{color:#ebe7d9!important}
.lt-text-black,.lt-hover-text-black:hover{color:#000!important}
.lt-text-brand-blue,.lt-hover-text-brand-blue:hover{color:#0f222d!important}
.lt-text-grey,.lt-hover-text-grey:hover,.lt-text-gray,.lt-hover-text-gray:hover{color:#757575!important}
.lt-text-light-grey,.lt-hover-text-light-grey:hover,.lt-text-light-gray,.lt-hover-text-light-gray:hover{color:#f1f1f1!important}
.lt-text-dark-grey,.lt-hover-text-dark-grey:hover,.lt-text-dark-gray,.lt-hover-text-dark-gray:hover{color:#3a3a3a!important}
.lt-border-amber,.lt-hover-border-amber:hover{border-color:#ffc107!important}
.lt-border-aqua,.lt-hover-border-aqua:hover{border-color:#00ffff!important}
.lt-border-blue,.lt-hover-border-blue:hover{border-color:#2196F3!important}
.lt-border-light-blue,.lt-hover-border-light-blue:hover{border-color:#87CEEB!important}
.lt-border-brown,.lt-hover-border-brown:hover{border-color:#795548!important}
.lt-border-cyan,.lt-hover-border-cyan:hover{border-color:#00bcd4!important}
.lt-border-blue-grey,.lt-hover-border-blue-grey:hover,.lt-border-blue-gray,.lt-hover-border-blue-gray:hover{border-color:#607d8b!important}
.lt-border-green,.lt-hover-border-green:hover{border-color:#4CAF50!important}
.lt-border-light-green,.lt-hover-border-light-green:hover{border-color:#8bc34a!important}
.lt-border-indigo,.lt-hover-border-indigo:hover{border-color:#3f51b5!important}
.lt-border-khaki,.lt-hover-border-khaki:hover{border-color:#f0e68c!important}
.lt-border-lime,.lt-hover-border-lime:hover{border-color:#cddc39!important}
.lt-border-orange,.lt-hover-border-orange:hover{border-color:#ff9800!important}
.lt-border-deep-orange,.lt-hover-border-deep-orange:hover{border-color:#ff5722!important}
.lt-border-pink,.lt-hover-border-pink:hover{border-color:#e91e63!important}
.lt-border-purple,.lt-hover-border-purple:hover{border-color:#9c27b0!important}
.lt-border-deep-purple,.lt-hover-border-deep-purple:hover{border-color:#673ab7!important}
.lt-border-red,.lt-hover-border-red:hover{border-color:#f44336!important}
.lt-border-sand,.lt-hover-border-sand:hover{border-color:#fdf5e6!important}
.lt-border-teal,.lt-hover-border-teal:hover{border-color:#009688!important}
.lt-border-yellow,.lt-hover-border-yellow:hover{border-color:#ffeb3b!important}
.lt-border-white,.lt-hover-border-white:hover{border-color:#ebe7d9!important}
.lt-border-black,.lt-hover-border-black:hover{border-color:#000!important}
.lt-border-grey,.lt-hover-border-grey:hover,.lt-border-gray,.lt-hover-border-gray:hover{border-color:#9e9e9e!important}
.lt-border-brand-orange,.lt-hover-border-brand-orange:hover,.lt-border-brand-orange,.lt-hover-border-brand-orange:hover{border-bottom:1px solid #f55139!important; width:99%}
.lt-border-light-grey,.lt-hover-border-light-grey:hover,.lt-border-light-gray,.lt-hover-border-light-gray:hover{border-color:#9e9e9e!important}
.lt-border-dark-grey,.lt-hover-border-dark-grey:hover,.lt-border-dark-gray,.lt-hover-border-dark-gray:hover{border-color:#616161!important}
.lt-border-pale-red,.lt-hover-border-pale-red:hover{border-color:#ffe7e7!important}.lt-border-pale-green,.lt-hover-border-pale-green:hover{border-color:#e7ffe7!important}
.lt-border-pale-yellow,.lt-hover-border-pale-yellow:hover{border-color:#ebe7d9!important}.lt-border-pale-blue,.lt-hover-border-pale-blue:hover{border-color:#e7ffff!important}